# SetFormPlacementCopy

> Set a form placement's copy. Write access, forms toolset, MCP tool set_form_placement_copy. Part of the MISSIN public API: call it with an API key, or from an…

**Access:** [Write](https://developer.missin.co.uk/get-started/authentication.md#access-levels)

## Variables

| Variable | Type | Required | Accepts | Description |
|---|---|---|---|---|
| `input` | `SetFormPlacementCopyInput!` | yes | Input object, below |  |

## Input types

### SetFormPlacementCopyInput

| Field | Type | Required | Accepts | Description |
|---|---|---|---|---|
| `field` | `FormPlacementCopyField!` | yes | One of 2 values, see [FormPlacementCopyField](https://developer.missin.co.uk/reference/input-types.md#formplacementcopyfield) |  |
| `placementId` | `UUID!` | yes |  |  |
| `text` | `String` | no |  | [incentive] resolves to that line's own reward. Null clears the override. |

## Call it

```bash curl
curl https://api.missin.co.uk/graphql/v1 \
  -H "Authorization: Bearer $MISSIN_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"operationName":"SetFormPlacementCopy","variables":{"input":{"field":"tier_note_text","placementId":"00000000-0000-0000-0000-000000000000"}},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"00919f605cef2f3ef0c4e8909de4e4ed0c88362ce3210271d260f4b6d9ac18a0"}}}'
```

## Document

```graphql
mutation SetFormPlacementCopy($input: SetFormPlacementCopyInput!) { __typename setFormPlacementCopy(input: $input) { __typename field placementId text userErrors { __typename code field message } } }
```

Source: https://developer.missin.co.uk/reference/forms/set-form-placement-copy
